Subject: Re: (urth) Jolenta and Dorcas

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Sun, 03 Oct 1999 15:36:00 +0000

intended to strain our credulity--it seems unlikely that Severian has
_witnessed_ anything, and I think there's a good chance this is just Sev.'s
jealous imagination at work (and possibly a hint of Proust's Marcel's 
obsessive probing of Albertine's relations with women--although Severian is
much more matter-of-fact about it and in Proust the suspicion is justified,
while here it may not be).

"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/